@charset "utf-8";
/* CSS Document */
html,body { color: #333; margin: 0; height: 100%; font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight: normal; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
a { text-decoration: none; color: #000; }
a, label, button, input, select { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
img { border: 0; }
body { color: #666; }
html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td { margin: 0; padding: 0; }
a { text-decoration: none; color: #08acee; }
button { outline: 0; }
img { border: 0; }
button,input,optgroup,select,textarea { margin: 0; font: inherit; color: inherit; outline: none; }
li { list-style: none; }
a { color: #000; }
.clearfix::after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { }
.divHeight { width: 100%; height: 6px; background: #dcdcdc; position: relative; overflow: hidden; }

html{ background:#f2f2f2;}
body{ background:#f2f2f2; background:url(../images/bg.jpg) repeat-x center top; min-height:800px; background-position: 0px -120px;}
/* header start */
#header{ width:100%; min-width:1400px; margin:0px auto;}
#header .header{ width:1400px; min-width:1400px; margin:0px auto; /*background:#fff;*/ padding: 0px 20px;  }
#header .header .indexLogo{ height:220px; /*background:url(../images/headerbg.jpg) repeat-x center top;*/}
#header .header .indexLogo .logo{ height:120px; padding-top:40px; margin-left:0px;}
#header .header .indexLogo .logo img{}
#header .header .indexLogo .search{ margin-top:0px;float: right;}
#header .header .indexLogo .search form{ border: 2px solid #ddd; height:40px; background: #fff; border-radius: 15px; width: 180px; overflow:hidden;}
#header .header .indexLogo .search form #searchkey{ width:120px; float:left; line-height:40px; height:40px!important; background:none; border:none; outline:none; text-indent:6px; overflow:hidden; }
#header .header .indexLogo .search form .searchBtn{ height:40px; width:30px; float:right; border:none; outline:none; background:url(../images/icon-search.png) no-repeat 0px 5px; cursor:pointer; text-indent:30px; overflow:hidden; }
#header .header .indexLogo .search form .searchBtn::before{ content:"";display: none;}
#header .header .indexLogo .search form div{ width:160px; background:#fff; height:30px; line-height:30px; float:right; border:2px solid #026abe; border-radius:20px; overflow:hidden; }
#header .header .indexLogo .search form .value{ width:120px; float:left; height:24px; line-height:24px; border:none; outline:none; text-indent:10px; font-size:12px; }
#header .header .indexLogo .search form .dosubmit{ height:30px; width:30px; float:left; border:none; outline:none; background:url(../images/icon-search.png) no-repeat 8px 5px; background-size:60%; cursor:pointer; overflow:hidden; }
#header .header .nav{ width:100%; min-width:100%; height:50px; margin:0px auto; background:#0378d5; background:url(../images/navBg.png) repeat center top; box-shadow: 0px 0px 12px #0d6fbe inset; /*border:1px solid 0d6fbe;*/ line-height:50px; font-size:16px; }
#header .header .nav table{ width:100%; height: 100%;}
#header .header .nav table tr{}
#header .header .nav table tr td{ text-align:center;}
#header .header .nav table tr td:hover{ background:#0860a6; }
#header .header .nav table tr td a{ color:#fff; }
#header .header .nav table div{ width:150px; background:#0378d4!important; }
#header .header .nav table div td{ width:150px; /*background:#0378d4!important;*/ background:url(../images/navBg.png) repeat-x center top!important; border:none; line-height:20px!important; height:auto!important; padding:10px 0px; text-align:center; text-indent:0px; }
#header .header .nav table div td:hover{background:#055ea5!important; }
#header .header .nav table div td a{ color:#fff!important;}
#header .header .nav table div td a span{ color:#fff!important; font-family:"微软雅黑"; text-align:center; font-size:14px;  }

/* main start */
.category{}
.category .subject{}
.category .subject h2{ height:50px; line-height:50px; color:#026abe;  /*background:url(../images/subjectBg1.png) no-repeat 0px 44px;*/border-bottom:3px solid #2f90dc;  font-size:24px;}
.category .subject h2 a{ color:#026abe;}
.category .subject h3{ height:40px; line-height:40px; color:#026abe;  /*background:url(../images/subjectBg2.png) no-repeat 0px 40px; */border-radius:4px; border-bottom: 2px solid #2f90dc;}
.category .subject h3 a{ color:#026abe;}
.category .subject h3 .subCateIcon{ width:36px; height:30px; float:left; display:inline-block; margin-top:8px; }
.category .subject h3 .subCateIcon_4{ background:url(../images/subCateIcon_4.png) no-repeat;}
.category .subject h3 .subCateIcon_5{ background:url(../images/subCateIcon_5.png) no-repeat;}
.category .subject h3 .subCateIcon_6{ background:url(../images/subCateIcon_6.png) no-repeat;}
.category .subjectCate h3{ height:40px; line-height:40px; background:url(../images/subCateBg.png) no-repeat 0px 0px; border-radius:10px; text-indent:4px; border:none;}
.category .subjectCate h3 .subCateIcon{ width:36px; height:30px; float:left; display:inline-block; margin-top:8px; }
.category .subjectCate h3 .subCateIcon_1{ background:url(../images/subCateIcon_1.png) no-repeat;}
.category .subjectCate h3 .subCateIcon_2{ background:url(../images/subCateIcon_2.png) no-repeat;}
.category .subjectCate h3 .subCateIcon_3{ background:url(../images/subCateIcon_3.png) no-repeat;}
.category .subjectCate h3 a{ color:#fff; float:left; }
.category .content{ margin-top:10px;}
.category .content .topOne{ height:78px; overflow:hidden; display:block; }
.category .content .topOne .img{ width:120px; height:78px; float:left;}
.category .content .topOne .img img{ width:100px; height:70px;}
.category .content .topOne .text{ width:230px; height:70px; float:left; overflow:hidden;}
.category .content .topOne .text h3{ font-size:14px; padding:0px 0px; line-height:20px; text-align:left; font-weight:normal;}
.category .content .topOne .text p{ font-size:12px; color:#999; line-height:16px; font-size:12px; text-indent:2em; overflow:hidden;}
.category .content .topOne table td div{ overflow: hidden; padding-left:10px;}
.category .content ul{}
.category .content ul li{ width:100%; overflow:hidden; height:34px; font-size:14px; background:url(../images/li-style-circle.png) no-repeat 0px 12px; line-height:34px; text-indent:12px;}
.category .content ul li span{ width:100%; float:left; overflow:hidden; font-size:16px; text-overflow: ellipsis; white-space: nowrap; }
.category .content ul li b{ font-weight:normal; color:#999; font-size:12px; width:50px; float:right; display:none; }
.category .content ul li a{}

#main{ width:100%; min-width:1400px; margin:0px auto; overflow:hidden; }
#main .main{ width:1400px; min-width:1400px; margin:0px auto; /*background:#fff; */overflow:hidden; padding:10px 20px; }
#main .main .website{ padding:4px 0px 10px 0px; font-size:12px;}
#main .main .website span{ font-family:"宋体"; padding:0px 4px; }
#main .main .website a span{ font-family:"微软雅黑"; padding:0;}
#main .main .website a span:hover{ color:#0378d5;}
#main .main .indexNews{ width:100%; margin:15px auto 0px auto; overflow:hidden; }
#main .main .indexNews .newsImg{ width:680px; height:380px; /*background:#f2f2f2;*/ float:left; }
#main .main .indexNews .newsImg td #u_u2_div{ background-color:transparent!important;}
#main .main .indexNews .newsImg .imagechangenews_pnode,
#main .main .indexNews .newsImg .imagechangenews_fnode{ padding:3px; height:24px; width:24px; border-radius:50%; display:inline-block; overfollw:hidden;text-align:center; border:none; margin-right:3px; font-family:"微软雅黑";margin-top:-16px; position: inherit; z-index:89; }
#main .main .indexNews .newsImg table tr:nth-child(2) div{ margin-top:-56px; background-color: rgba(0,0,0,0.6); z-index: 88 !important; display: inline-block; position: absolute;height: 30px !important;}
#main .main .indexNews .newsImg table tr:nth-child(2) div a{ color:#fff; font-size:14px!important; font-weight:normal!important; float: left;text-indent: 10px; }
#main .main .indexNews .newsImg img{ border-radius:10px; }
#main .main .indexNews .newsLatest{ width:650px; height:380px; float:right; }
#main .main .indexNews .newsLatest ul{}
#main .main .indexNews .newsLatest ul li{ font-size:16px; line-height:32px; height:32px; background-position:0px 14px;}
#main .main .indexNotice{width:100%; margin:0px auto; margin-top:34px; margin-bottom:20px; overflow:hidden; }
#main .main .indexNotice2{ margin-top:20px;}
#main .main .indexNotice .notice{ width:440px; float:left;}
#main .main .indexNotice .classroom{ width:440px; float:left; margin-left:25px;}
#main .main .indexNotice .science{ width:440px; float:right;}
#main .main .indexLine{ width:1360px; margin:0px auto; /*background:url(../images/subLine.png) repeat-x center top;*/ border-top:3px solid #2f90dc; }
#main .main .fastlink{ margin-top:20px; display:none; }
#main .main .fastlink .link{ width:25%; float:left; }
#main .main .fastlink .link a{}
#main .main .fastlink .link a img{ max-width:95%;}
#main .main .fastlink .link1{}
#main .main .fastlink .link2{}
#main .main .fastlink .link2 a img{ width:100%; max-width:97%;}
#main .main .fastlink .link3{ text-align:right;}
#main .main .fastlink .link3 a img{ width:100%; max-width:97%;}
#main .main .fastlink .link4{ text-align:right;}
/* end main */

#main .main .mainLeft { height:auto; width:260px; float:left; }
#main .main .mainRight { height:auto; width:1060px; float:right; }
#main .main .titBox { height:38px; width:100%; float:left; background-color:#459ae6; margin-bottom:15px; border-radius:3px; }
#main .main .titBox .titLeft { height:100%; width:150px; float:left; background: url(../images/titLeft.jpg) no-repeat 30px; font-size:14px; color:#ffffff; line-height:38px; text-indent:10px;}
#main .main .titBox .titMore { line-height:38px; text-align:right; padding-right:10px;}
#main .main .titBox .titMore a { color:#fff;}
#main .main .sideList {  height:auto; width:260px; float:left; margin-bottom:15px;}
#main .main .sideList ul{}
#main .main .sideList ul li{ padding:10px; padding-left:30px; background:url(../images/li-style-circle.png) no-repeat 10px 18px;}
#main .main .sideList ul li:hover{ }
#main .main .mainList { height:auto; width:100%; float:right; margin-bottom:15px;}
#main .main .mainList ul{}
#main .main .mainList ul li{ line-height:30px;height: 30px; overflow: hidden; }
#main .main .mainList ul li span{ font-weight:normal; font-size:14px;line-height:160%;}
#main .main .mainList ul li strong{font-weight:normal; font-size:16px;line-height:160%; }
#main .main .mainList ul li strong a{ color:#000; }
#main .main .mainList ul li b{font-weight:normal; float:right; font-size:12px; font-style:none;}
#main .main .mainList ul li a:hover{color:#0378d5!important; }
#main .main .sideBox .s_titBox { height:38px; width:100%; float:left; background-color:#459ae6; margin-bottom:15px; border-radius:3px;}
#main .main .sideBox .s_titBox .titLeft { height:100%; width:100%; float:left; background:#449ae5; color:#ffffff; line-height:38px; text-indent:10px; border-radius:3px;}
#main .main .mainRight .mainArticle{}
#main .main .mainRight .mainArticle .subject{ font-size:24px; font-weight:normal; padding:30px 0px; text-align:center; color:#000; font-weight:bold; font-family:"宋体"; display: inline-block;
 width: 100%; }
#main .main .mainRight .mainArticle .infotext{ font-size:12px; color:#000; text-align:center;  font-family:"宋体";}
#main .main .mainRight .mainArticle .content{ padding:20px; line-height:150%; color:#000;  font-family:"宋体"; }
#main .main .mainRight .mainArticle .content img{ max-width:95%;}
#main .main .mainRight .mainArticle .content p{ padding:6px 0px;}
#main .main .mainRight .mainArticle hr{ display:none;}
#main .main .mainRight .mainArticle .nextPrev{ font-size:14px; line-height:30px;}
#main .main .mainRight .mainArticle .nextPrev .next{ font-family:"宋体";}
#main .main .mainRight .mainArticle .nextPrev .prev{ font-family:"宋体";}
#main .main .mainRight .mainArticle .close{ text-align:center; margin-top:20px; }
#main .main .mainRight .mainArticle .close a{ font-size:12px; font-weight:normal;}

.searchBox{  width:100%; float:left;}
.searchBox h3{ font-size:14px; font-weight:normal; width:auto; float:left; }
.searchBox .searchInput{ width:auto;  float:left; }

.searchList{ width:100%;  float:left; display:block; margin-top:15px;  }
.searchList li{ font-size:14px; }
.searchList li span{ color:#999;}
.searchList li strong{}
.searchList li b{}

.page{ margin-top:30px;}
.page table{}
.page table table{}
.page table table td{font-weight:normal; font-family:"微软雅黑";}
.page table table td .PrevDisabled,
.page table table td .NextDisabled,
.page table table td .Next,
.page table table td a{ height:auto!important; border-radius:3px; font-weight:normal; display: inline-block; line-height:150%; font-family:"微软雅黑";}
.page table table td .defaultButtonStyle,
.page table table td .defaultInputStyle{ height:auto; padding:4px; background:none; border-radius:3px; border:1px solid #ddd; font-family:"微软雅黑";}

/* 分页页码 */
.pb_sys_common{ margin-top:30px!important;}
.pb_sys_common span{ font-size:16px; font-family:"微软雅黑"; font-weight:normal; }
.pb_sys_common .p_no_d,
.pb_sys_common .p_next a,
.pb_sys_common .p_no a{ padding:5px 8px!important; border:1px solid #ddd; border-radius:5px; font-size:16px; font-weight:normal;  font-family:"微软雅黑";}

.pageSearch{ width:100%; float:left; margin-top:30px;}
.pageSearch table{ width:auto;}
.pageSearch table td{width:auto;font-weight:normal; font-family:"微软雅黑";}
.pageSearch table td .PrevDisabled,
.pageSearch table td .NextDisabled,
.pageSearch table td .Next,
.pageSearch table td .this-page,
.pageSearch table td a{ height:auto!important; border-radius:3px; font-weight:normal; display: inline-block; line-height:150%!important; font-family:"微软雅黑"; vertical-align: bottom;}
.pageSearch table td .defaultButtonStyle,
.pageSearch table td .defaultInputStyle{ height:auto; padding:4px; background:none; border-radius:3px; border:1px solid #ddd; font-family:"微软雅黑";}

/* 搜索结果 */
.searchResult{}
.searchResult table{}
.searchResult table tr{ }
.searchResult table tr:hover{ background:#eee;}
.searchResult table tr td{ padding: 4px 0px; }
.searchResult table tr td input{ border:1px solid #999; border-radius:3px; }
.searchResult table tr td input[type=submit]{ height:26px; border:1px solid #999; border-radius:3px; padding:0px 6px; margin-left:6px;}
.searchResult table tr td div{}
.searchResult table tr td div span,
.searchResult table tr td div a{ padding:4px 8px; border-radius:3px; margin:0px 2px;}


/* footer start */
#footer{ width:100%; min-width:1400px; margin:30px auto; background:url(../images/footerBg.png) no-repeat center bottom; height: 240px; }
#footer .footer{ width:1400px; min-width:1400px; margin:0px auto;}
#footer .footer .text{ width:100%; text-align:center; line-height:150%; font-size:12px; padding:4px 0px; font-weight: normal;}
#footer .footer .qrcode{ text-align:center; vertical-align:middle; margin-top:10px; overflow:hidden; font-weight: normal; }
#footer .footer .qrcode .qr{height:75px; display:inline-block; overflow:hidden;}
#footer .footer .qrcode .qr img{ width:75px; height:75px; }
#footer .footer .qrcode .name{height:75px;  display:inline-block; line-height:150%; font-size:12px; padding-top:20px; overflow:hidden; color:#333; }
/* end footer */

@media screen and (max-width: 1024px) { 
#header{ width:100%; min-width:inherit;  margin:0px auto;}
#header .header{ width:100%; min-width:inherit; margin:0px auto; background:#fff; padding:0px; }
#header .header .indexLogo{ height:auto;}
#header .header .indexLogo .logo{ margin-left:0px; }
#header .header .indexLogo .logo img{ max-width:100%;}
#header .header .nav{ width:100%; min-width:100%; height:auto; }
#header .header .nav table tr td{ width:25%; float:left; font-size:12px;}
#header .header .nav table tr td table{ display:none;}
#header .header .nav table tr td a{}
#header .header .nav table tr td a span{ font-size:14px;}
#header .header .indexLogo .search{ display:none; }
#main{ width:100%; min-width:inherit; margin:0px auto; overflow:hidden; }
#main .main{ width:100%; min-width:inherit; margin:0px auto; background:#fff; overflow:hidden; padding:10px; }
#main .main .indexNews .newsImg{ width:100%; height:200px; display:none;}
#main .main .indexNews .newsLatest{ width:100%; height:auto;}
#main .main .indexNews .newsLatest ul li{ font-size:14px; line-height:28px; height:28px; background-position: 0px 12px; }
#main .main .indexNotice .notice{ width:100%; }
#main .main .indexNotice .classroom{ width:100%; margin-left:0px; }
#main .main .indexNotice .science{ width:100%; float:left; }
.category { margin-bottom:15px;}
.category .subject h2{ font-size:20px; background-position:-10px 44px;}
.category .content .topOne .img{ width:30%;}
.category .content .topOne .img img{ width:95%;}
.category .content .topOne .text{ width:70%;}
#main .main .indexLine{ width:100%;}
#main .main .fastlink{ margin-top:10px;}
#main .main .fastlink .link{ width:50%;}
#main .main .fastlink .link a{}
#main .main .fastlink .link a img{ max-width:98%;}
#main .main .fastlink .link1{}
#main .main .fastlink .link2{ text-align:right;}
#main .main .fastlink .link2 a img{ width:100%; max-width:98%;}
#main .main .fastlink .link3{ text-align:left;}
#main .main .fastlink .link3 a img{ width:100%; max-width:98%;}
#main .main .fastlink .link4{ text-align:right;}

#main .main .mainLeft{ width:100%; }
#main .main .mainRight{ width:100%;}
#main .main .mainList{ width:100%;}
#main .main .sideBox .s_titBox .titLeft{ width:100%; }

#footer{ width:100%; min-width:inherit; margin:30px auto; }
#footer .footer{ width:100%; min-width:inherit; margin:0px auto;}
#footer .footer .text{ width:auto; padding:0px 10px;}
}